﻿@charset "utf-8"; 
.foot-top .right a{border-radius:10px;background:#fd6161;border-color:#fd6161;color:#fff;position:relative}
.foot-top .right a:before{content:'';width:calc(100% + 10px);height:calc(100% + 10px);position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);border:1px solid #fff;border-radius:10px;animation:bor 1s linear infinite;animation-delay:1s}
.foot-top .right a:after{content:'';width:40px;height:40px;background:url(/uploads/46999/page/p20260814163813692dc.png) no-repeat;position:absolute;top:70%;left:80%;transform:rotate(-20deg);animation:lar 1s linear infinite;animation-delay:1s}
.foot-top .right a:hover{background:#fd6161}
@keyframes bor{0%{transform:translate(-50%,-50%) scale(1)}
50%{transform:translate(-50%,-50%) scale(1.04)}
100%{transform:translate(-50%,-50%) scale(1)}}
@keyframes lar{0%{transform:rotate(-20deg) scale(1)}
50%{transform:rotate(-20deg) scale(1.1)}
100%{transform:rotate(-20deg) scale(1)}}
.foot-main .foot-item:nth-child(3) .navlist{display:none}